.toolbar {
    position: fixed;
    top: 25px;
    left: 0;
    right: 0;
    background-color: transparent;
    line-height: 68px;
    
}

.menu-button {
  position: relative;
  margin: 5px;
  height: 36px;
  width: 36px;
  cursor: pointer;
}
.menu-button:before {
  content: "";
  position: absolute;
  top: 0px;
  right: 3px;
  border-bottom: 17px double #b0120a;
  border-top: 6px solid #b0120a;
  width: 30px;
  height: 5px;
}

.menu-left {
  float:right;
  margin-right: 1.5em;
}

.sidebar {
    margin: 0;
    padding-top: 1em;
    color: white;
    background-color:#b0120a;
}

.sidebar h6 {
    margin: 0 .8em;
    padding: 0;
    font-weight:300;
}

.sidebar li {
    margin: .5em 0;
    padding: 0 1em;
    line-height: 32px;
}

.sidebar li:hover {
    background-color: #e84e40;
}

.sidebar hr {
    margin: 2em auto;
    border: 0;
    padding: 0;
    width: 80%;
    height: 1px;
    background-color: white;
    
}
